MutatedVoices:
	Voices:
		Select: MFMove1
		Move: MFSelect3,MFSelect4,antdie
		Action: MFDie2
		Die: MFDie1,MFDie2
		Burned: ImpGrowl
		Zapped: ImpGrowl2
		Kill: MFAction2,MFSelect3
ArachnotronVoices:
	Voices:
		Select: antbite
		Move: antbite
		Action: antbite
		Kill: ArachnotronKill1,ArachnotronKill2,ArachnotronKill3
		Die: ArachnotronDie1,ArachnotronDie2
		Burned: ArachnotronDie3
		Zapped: ArachnotronDie3
RevenantVoices:
	Voices:
		Select: antbite
		Move: antbite
		Action: antbite
		Kill: RevenantKill1,RevenantKill2,RevenantKill3
		Die: MutantKill1,MutantKill2,MutantKill3
		Burned: RevenantDie3
		Zapped: RevenantDie3
ImpVoices:
	Voices:
		Select: antbite
		Move: antbite
		Action: antbite
		Kill: IKill2,ISelect2,ImpKill1
		Die: ImpHowl,ImpDie1
		Burned: ImpHowl
		Zapped: ImpHowl
PinkVoices:
	Voices:
		Select: antbite
		Move: antbite
		Action: antbite
		Kill: DemonKill1,DemonKill2,DemonKill3
		Die: DemonDie1,DemonDie2
		Burned: DemonDie3
		Zapped: DemonDie3
MancubusVoices:
	Voices:
		Select: antbite
		Move: antbite
		Action:
		Kill: MancubusKill1,MancubusKill2,MancubusKill3
		Die: MancubusDie1,MancubusDie2,MancubusDie3
		Burned: MancubusDie3
		Zapped: MancubusDie3
ExoMechVoices:
	Voices:
		Select: antbite
		Move: antbite
		Action:
		Kill: Move2,Move1,Action1
		Die: EliminatorDie1,EliminatorDie2,EliminatorDie3
		Burned: EliminatorDie1,EliminatorDie2,EliminatorDie3
		Zapped: EliminatorDie1,EliminatorDie2,EliminatorDie3
EliminatorVoices:
	Voices:
		Select: antbite
		Move: antbite
		Action:
		Kill: EliminatorKill1,EliminatorKill2,EliminatorKill3
		Die: TripodDie4,TripDieTest,TripDie2Test
		Burned: Move2,Move1
		Zapped: Move2,Move1
TripodVoices:
	Voices:
		Select: antbite
		Move:
		Action: ExciterDie1,ExciterDie2,ExciterDie3
		Kill: Action2,Move2,Kill1
		Die: TripodDie1,TripodDie2,TripodDie3
		Burned: Move1
		Zapped: Move1
AntVoice:
	Voices:
		Select: antbite
		Action: antbite
		Kill: antbite
		Die: antdie
		Burned: antdie
		Zapped: antdie
        
WolkenVoice: 
	Voices:
		Select: beepy2, beepy3, beepy6
		Action: bleep1, bleep5, bleep6, bleep11 ,bleep12 ,bleep13
		Move: bleep1, bleep5, bleep6, bleep11 ,bleep12 ,bleep13
		Attack: Action1
		AttackMove: bleep1, bleep5, bleep6, bleep11 ,bleep12 ,bleep13